{% extends 'base.html.twig' %}

{% block title %}Email enviado!{% endblock %}

{% block body %}
    <p>
        Si existe una cuenta que coincida con su correo electrónico, recibirá un correo electrónico que contiene un
        enlace que puede usar para restablecer su contraseña.
        Este enlace caducará
        en {{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.
    </p>
    <p>Si no recibe el correo electrónico, verifique su carpeta de correo no deseado o <a
                href="{{ path('app_forgot_password_request') }}">Inténtelo de nuevo</a>.</p>
{% endblock %}
